# Translation of blockskit-saas-startup in Blockskit Saas Startup
# This file is distributed under the same license as the Blockskit Saas Startup package.
msgid ""
msgstr ""
"Project-Id-Version: blockskit-saas-startup\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/blockskit-saas-startup\n"
"POT-Creation-Date: 2026-07-21T08:33:33+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: blockskit-manager\n"
"X-Domain: blockskit-saas-startup\n"

#: functions.php:48
msgid "Theme Patterns"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:19
msgid "Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat lorem lacinia sagittis non pretium."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:37
msgid "Products"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:53
msgid "Company"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:73
msgid "Resources"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:89
msgid "Support"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:108
msgid "Copyright © 2026 ·"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:114
msgid "· All rights reserved"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\header.php:35
msgid "FREE QUOTES"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:22
msgid "12k+"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:26
msgid "Happy Customers"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:32
msgid "18+"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:36
msgid "Years Experience"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:42
msgid "450+"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:46
msgid "Completed Projects"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:66
msgid "About"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:70
msgid "Trusted Company"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:76
msgid "We Blend Expertise Innovation And Modern Technology"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:80
msgid "Dolorem hymenaeos dignissimos lobortis nostrum cras! Vestibulum, potenti quaerat ultricies officiis euismod condimentum blanditiis fusce. Tempus consequatur fames."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:91
msgid "Bibendum quisquam porttitor illo adipisicing."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:101
msgid "Senectus dictum fames justo occaecati."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:111
msgid "Molestie temporibus delectus, tempora dolores."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:124
msgid "Arlene McCoy"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:128
msgid "CEO, DIRECTOR"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:140
msgid "MORE ABOUT US"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:24
msgid "Callback"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:28
msgid "Give Us A Call"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:34
msgid "Need Help? Let&#39;s build something amazing together.."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:40
#: patterns\home-hero-banner.php:40
msgid "GET STARTED"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-callback.php:44
msgid "HOW IT WORKS"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:15
msgid "Saas"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:19
msgid "The Creative Startup Agency"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:31
msgid "Unlock efficiency with our cloud-powered SaaS"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:35
msgid "Dignissimos neque adipisicing aptent, integer nullam! Vehicula, erat, ipsam ratione, nullam voluptates, reiciendis dignissimos commodi. Vestibulum hymenaeos, mollis. Faucibus dis nonummy"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:44
msgid "LEARN MORE"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:16
msgid "Blog"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:20
msgid "Picks From Our News"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:26
msgid "Keep updated with our latest news &amp; insights"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:33
msgid "Dolorem hymenaeos dignissimos lobortis nostrum cras! Vestibulum, potenti quaerat ultricies officiis euismod condimentum blandi."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:40
msgid "VIEW ALL BLOG"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:20
msgid "Service"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:24
msgid "Best Creative Solutions"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:30
msgid "Digital services that are convenient for you.."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:49
msgid "Branding &amp; Digital Strategies"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:53
#: patterns\home-services.php:77
#: patterns\home-services.php:101
#: patterns\home-services.php:125
msgid "Dolor qui aliquam sapien hac. Auctor esse adipisicing vel, velit. Sapiente atque eligendi."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:58
#: patterns\home-services.php:82
#: patterns\home-services.php:106
#: patterns\home-services.php:130
msgid "FIND OUT MORE..."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:73
msgid "Web Design &amp; App Development"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:97
msgid "Results-Driven Digital Marketing"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:121
msgid "Custom Software Development"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:26
#: patterns\template-cart.php:89
#: patterns\template-cart.php:152
msgid "You may be interested in…"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:208
msgid "Your cart is currently empty!"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:212
msgid "Browse store"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:220
msgid "New in store"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:22
msgid "Order Confirmation"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:40
msgid "Order details"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:48
msgid "Downloads"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:58
msgid "Shipping address"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:68
msgid "Billing address"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-product-search-results.php:48
msgid "No products were found matching your selection."
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:15
msgid "Single Product"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:57
msgid "Related products"
msgid_plural "blockskit-saas-startup"
msgstr[0] ""
msgstr[1] ""

